# Закрытие дня в процессинге GPB при закрытии смены на кассе.
#
{
  "app_shift.closeshift_gpb" : {
    params : {
      num = 30				# Последовательность выполнения шагов сценария. Первым выполняются шаги с минимальным значением num.
              # Это значение должно быть меньше, чем "Закрытие смены в ККТ и в кассе" (app_shift.closeshift),
              # иначе будет ошибка из-за невозможности получить номер смены
      id = CloseShiftGPB	# Параметр не изменять!
      name = "Закрытие смены терминала GPB"	# Название шага, выводимое на экран при выполнении сценария
      numPrinter = 0		# Параметр не изменять!
      breakIfCancel = 0		# Если при выполнении данного шага сценария произойдет ошибка, то:
							# - при значении breakIfCancel = 0 выполнение сценария будет продолжено
							# - при значении breakIfCancel = 1 выполнение сценария будет прервано (следующие шаги выполнены не будут)
      timeout = 100			# Время ожидания ответа от терминала (в секундах)
    }
  }
}
